main > section.slider,
main > section.slider > ul,
main > section.slider > ul > li,
main > section.slider > ul img,
main > section.slider > ul picture {
  max-height: 400px;
}

.slider > .controls {
  display: none;
}

main > section > div.section-title ul {
  display: flex;
  justify-content: center;

  list-style-type: none;
}

main > section > div.section-title ul li a {
  text-decoration: none;

  padding: 0 1em;

  color: rgba(0, 0, 0, 1);

  cursor: pointer;
}

@media (max-width: 1300px) {
  main > section > div.section-title {
    margin-bottom: 1em;
  }

  main > section > div.section-content.list > article:nth-of-type(1),
  main > section > div.section-content.list > article:nth-of-type(2) {
    border-top: 0px;
  }

  main > section > div.section-title {
    border-bottom: 1px solid rgba(0, 0, 0, 1);
  }
}

@media (max-width: 828px) {
  main > section#products {
    padding: 1.25em 0;
  }

  main > section > div.section-title {
    border-bottom: 1px solid rgba(0, 0, 0, 1);
  }

  main > section > div.section-title > h2 {
    padding: 0em;
  }

  main > section > div.section-title ul {
    flex-wrap: wrap;

    border-top: 1px solid rgba(0, 0, 0, 1);
    padding: 0;
  }

  main > section > div.section-title ul li {
    min-width: 100%;
    width: 100%;

    padding: 0.5em 0;

    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  }

  main > section > div.section-title ul li a {
    padding: 0em;
  }
}
